include:
  - component: gitlab.com/components/container-scanning/container-scanning@4
    inputs:
      cs_image: registry.gitlab.com/gitlab-org/security-products/dependencies/build-images/rhel7:latest
